@import 'https://fonts.googleapis.com/css?family=Great+Vibes|Roboto';
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
@font-face {
    font-family:'FontAwesome';
    src:url(font/FontAwesome.otf);
}
@font-face {
  font-family: 'Raleway-Regular';
    src:url(font/Raleway-Regular.ttf);
}
@font-face {
  font-family: 'Raleway-Bold';
    src:url(font/Raleway-Bold.ttf);
}
@font-face {
  font-family: 'Raleway-Medium';
    src:url(font/Raleway-Medium.ttf);
}
@font-face {
  font-family: 'Museo100-Regular';
    src:url(font/Museo100-Regular.otf);
}
@font-face {
  font-family: 'Museo300-Regular';
    src:url(font/Museo300-Regular.otf);
}
@font-face {
  font-family: 'Museo500-Regular';
    src:url(font/Museo500-Regular.otf);
}
@font-face {
  font-family: 'Museo700-Regular';
    src:url(font/Museo700-Regular.otf);
}
@font-face {
  font-family: 'OpenSans-Regular';
    src:url(font/OpenSans-Regular.ttf);
}
body{ }
.container{ width:1225px; margin:auto; position:relative;} 
.header_widget{float:right; width:50%; height:599px;}
.header_widget .inner_widget{width:100%; float:left;text-align:center;}
.header_widget .inner_widget + .inner_widget {margin-top: 25px;}
.header_widget .inner_widget .inner_title{text-align:center; font-size:46px;font-family: 'Raleway-Regular';color:#581a1a;display: block; padding-top:30px; margin-bottom:15px; position:relative; }
.header_widget .inner_widget .inner_title::before{content:url(images/titlebelow.png); position:absolute;left: 196px;top: 44px;}
.inner_subtitle{text-align:center;font-size:19px;display: block;font-family: 'Raleway-Regular';}
.header_widget .inner_widget .header_subtitle{text-align:center;font-size:46.6px;font-family: 'Raleway-Regular';display:block; color:#ed2863; 
margin-bottom:5px;}
.header_widget .inner_widget .header_title{text-align:center;font-size:57.6px;font-family: 'Raleway-Regular'; font-weight:bold; display:block;color:#ed2863;
margin-bottom:5px;}
.header_widget .inner_widget .header_smalltitle{text-align:center;font-size:37px;font-family: 'Raleway-Regular'; display:block;color:#ed2863;
margin-bottom:5px;}
.reviews{float:left;width:100%; font-size:24px; color:#323232;margin-top: 40px; position:relative;background:url(images/linestlye.png) repeat-x; background-position:0px 10px;}
.reviews span{background-color:#fff; padding-right:40px;font-family: 'Museo500-Regular';}
.post_widget{float:left; width:100%; margin-top:65px;}
.post_widget .inner_widget{float:left; width:31%;}
.post_widget .inner_widget + .inner_widget{width:69%;}
.post_widget .inner_widget .post_title a{font-size:32px; float:left; color:#323232; margin-bottom:20px;border-left:3px solid #4d1110;padding-left: 10px;
font-family: 'Museo500-Regular';}
.post_widget .inner_widget .post_title a{text-decoration:none; color:#323232;}
.post_widget .inner_widget .post_subtitle{font-size:24px; width:100%; font-family: 'Museo500-Regular'; float:left;}
.post_widget .inner_widget .post_subtitle b{font-size:24px; width:100%; font-family: 'Museo700-Regular';}
.post_widget .inner_widget .post_subtitle span{padding: 0px 13px;vertical-align: middle;}
.post_widget .inner_widget p{font-size:15px;font-family:'Raleway-Regular';float:left; text-align:justify; line-height:25px; color:#262424; margin:25px 0px 35px 0px; }
.post_widget .inner_widget .btn { text-decoration: none;color: #fff;background-color: #4d1110;padding: 13px 24px;border-radius: 2px;font-family: 'Museo300-Regular'; float:left; transition:all .5s;}
.post_widget .inner_widget .btn:hover {background-color:#ed2964;}
/*post secound*/
.post_widgets{float:left; width:100%; margin-top:65px;}
.post_widgets .inner_widgets{float:left; width:69%;}
.post_widgets .inner_widgets + .inner_widgets{width:31%;}
.post_widgets .inner_widgets + .inner_widgets img{ float:right;}
.post_widgets .inner_widgets .post_title{font-size:32px; text-align:left; color:#323232; margin-bottom:20px;border-left:3px solid #4d1110;padding-left: 10px;
font-family: 'Museo500-Regular';}
.post_widgets .inner_widgets .post_title a{text-decoration:none; color:#323232;}
.post_widgets .inner_widgets .post_subtitle{font-size:24px; width:100%;font-family: 'Museo500-Regular';}
.post_widgets .inner_widgets .post_subtitle b{font-size:24px; width:100%;font-family: 'Museo700-Regular';}
.post_widgets .inner_widgets .post_subtitle span{padding: 0px 13px;vertical-align: middle;}
.post_widgets .inner_widgets p{font-size:15px;font-family:'Raleway-Regular';float:left; text-align:justify; line-height:25px; color:#262424; margin:25px 0px 25px 0px; }
.post_widgets .inner_widgets .btn { text-decoration: none;color: #fff;background-color: #4d1110;padding: 13px 24px;border-radius: 2px;font-family: 'Museo300-Regular';transition:all .5s;}
.post_widgets .inner_widgets .btn:hover {background-color:#ed2964;}
.ctoact{width:100%; float:left; height:180px; background-image:url(images/footerbanner.jpg); margin-top:70px;}
.ctoact .title{font-size: 29px;text-align:left;font-family: 'Museo300-Regular'; color:#fff; margin-top:72px;}
.ctoact .btn{font-size:18px; color:#fff;font-family: 'Museo500-Regular'; border:1px solid #fff; padding:15px; 40px; float:right;padding: 13px 50px;
    text-decoration: none;margin-top: -32px;text-align: center;transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);transition:all .5s;}
.ctoact .btn:hover{background-color:#fff; color:#4d1110;}
/*single page*/
.single_widget{float:left; width:100%; margin-top:65px;}
.single_widget .inner_widget{float:left;width:100%; }
.single_widget .inner_widget .single_img {width: 380px;float: left; margin-bottom:45px;}
.single_widget .inner_widget .post_title{font-size:32px; color:#323232; margin-bottom:20px;border-left:3px solid #4d1110;padding-left: 10px;
font-family: 'Museo500-Regular'; float:left;}
.single_widget .inner_widget .post_subtitle{font-size:24px; width:100%;font-family: 'Museo500-Regular';float: left;width: 68%;margin-bottom: 25px;}
.single_widget .inner_widget .post_subtitle b{font-size:24px; width:100%;font-family: 'Museo700-Regular';}
.single_widget .inner_widget .post_subtitle span{padding: 0px 13px;vertical-align: middle;}
.single_widget .inner_widget p{font-size:15px;font-family:'Raleway-Regular'; text-align:justify; line-height:25px; color:#262424; margin:25px 0px 25px 0px; }

.single_widget .inner_widget .post_content .content_title{float:left; color:#323232;font-size:15px; font-weight:bold;font-family: 'Raleway-Bold';
margin-bottom:10px; width:100%; }
.single_widget .inner_widget .btn { text-decoration: none;color: #fff;background-color: #4d1110;padding: 13px 24px;border-radius: 2px;font-family: 'Museo300-Regular';}
.single_widget .inner_widget .btn:hover {background-color:#ed2964;}
.single_widget .inner_widget .post_content:last-child {margin-bottom: -25px;}
/*term and policy 
*/
.policy_widget{float:left; width:100%; }
.policy_widget .inner_widget{float:left;width:100%; }
.policy_widget .inner_widget .post_content{font-size:15px;font-family:'Raleway-Regular'; text-align:justify; line-height:25px; color:#262424; margin:25px 0px 25px 0px; }
.policy_widget .inner_widget .post_content .content_title{float:left; color:#323232;font-size:15px; font-weight:bold;font-family: 'Raleway-Bold';
margin-bottom:10px; width:100%; }
.policy_widget .inner_widget .btn { text-decoration: none;color: #fff;background-color: #4d1110;padding: 13px 24px;border-radius: 2px;font-family: 'Museo300-Regular';}
.policy_widget .inner_widget .btn:hover {background-color:#ed2964;}
.policy_widget .inner_widget .post_content:last-child {margin-bottom: -25px;}
.inner_widget ol{list-style:disc; float:left; width:100%;margin-left: 50px;}
.inner_widget ol li{color:#323232;font-size:15px;font-family:'Raleway-Regular';margin-bottom:10px; width:100%; line-height:25px; }

footer{ float:left;width:100%;background-color: #e3e3e3; }
.footer_widget{width:100%; float:left; text-align:center; margin-bottom:40px;}
.footer_widget ul{margin-left: 462px;display: block;float: left;text-align: center;margin-top: 40px;margin-bottom: 20px;}
.footer_widget ul li{float:left; border-right:1px solid #494949;}
.footer_widget ul li a{text-decoration:none; color:#494949; float:left;font-size: 13px;padding: 0px 10px; font-family: 'OpenSans-Regular';}
.footer_widget ul li a:hover{color:#4d1110;}
.footer_widget ul li:last-child {border: none;}
.footer_widget p {width: 100%;display: block;float:left; font-size:13px;font-family: 'OpenSans-Regular';}
.footer_widget p a{text-decoration:none;color:#4d1110; font-size:13px;}